Skip to Content
author's profile photo
Former Member

ESS services in 4.7 Enterprise

Hi,

I heard that many ESS services have been converted from template based to SAPGUI for HTML so they look "different" in 4.7. Can somone throw more light on this? Is ITS going away and do we have to modify any HTML template based custom ESS services that work fine on 4.6c later on?

any inputs are welcome,

TIA,

Suresh Datti

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

3 Answers

  • author's profile photo
    Former Member
    Sep 05, 2003 at 03:13 PM

    Hi,

    thanks for your inquiry. We already forwarded your question to our ESS experts and will come back with an official statement soon.

    From the technial side I can assure you that ITS "won't go away" but is still existing in the future. However, there is a big change with respect to the technology since the ITS Kernel will become part of the Web AS 6.40 kernel.

    We will come back to you.

    Kind regards,

    Markus Fuchs, SAP Enterprise Portal Product Management

    Add comment
    10|10000 characters needed characters exceeded

  • author's profile photo
    Former Member
    Sep 25, 2003 at 03:25 PM

    Hi Suresh -

    The statement about converting ESS servicese from ITS to SAPGUI for HTML is incorrect.  We're in process of tranisitioning our Self-Services to the new Web Dynpro platform. All ITS services will be still available past 4.6C and ITS, as Markus pointed out, is not going away. If you want to find out more about the upcoming changes, please see my Weblog post at:

    Hope this information helps.  Best regards -

    Filip Misovski

    SAP Labs LLC

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Filip,

           I'm getting pressured into installing ESS (we're on 4.7 Enterprise/WebAS 6.20 and have never has ESS before) - must I go with the ITS approach now? When will the ESS on Web Dynpro be available? Thanks,

      Steve

  • author's profile photo
    Former Member
    Mar 08, 2004 at 04:01 PM

    Hi guys,

    I've the same problem here.

    Using WAS 6.20. Are the "new" services already available or do I have to use the classic ITS way?

    thanks for any advise,

    Chris

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Christian,

      could you explain that classical way to me because I hve to implement ESS and MSS, too - EP6.0, WAS 6.20 - ?

      Thanks in advance,

      Sandra